export declare class SessionTimer {
    private remainingSessionTimeFn;
    private checkIntervalMillis;
    private onSessionExpired;
    private sessionInterval;
    constructor(remainingSessionTimeFn: () => number, checkIntervalMillis: number, onSessionExpired: () => void);
    resetSessionTimer(): void;
    stopSessionTimer(): void;
}
